[FREQUENCY]
countFrequencys= 3

[1]
'Write
ContolPlc=1
CardPlc=32
ChanPlc=32

'Read
ContolSDAU=1
CardPlcSDAU=32
ChanPlcSDAU=33

[2]
'Write
ContolPlc=1
CardPlc=32
ChanPlc=36

'Read
ContolSDAU=1
CardPlcSDAU=32
ChanPlcSDAU=34

[3]
'Write
ContolPlc=1
CardPlc=32
ChanPlc=37

'Read
ContolSDAU=1
CardPlcSDAU=32
ChanPlcSDAU=35